clear('all'); close('all'); 
nsam = 10000;
nsum = 10;
x = rand(nsum,nsam);
y   = sum(x);

nbins = 20;

figure(1);
hist (y,nbins);

figure(2);
hist (x(1,:), nbins);

[ny, ysam] = hist(y,nbins);
[ysamb, nyb] = obar(ysam, ny);
[nx1, x1sam] = hist(x(1,:), nbins);
[x1samb, nx1b] = obar(x1sam, nx1);

data = [ysamb, nyb, x1samb, nx1b];

mean(x(1,:))
var(x(1,:))
mean(y)
var(y)

save cenlim.dat data
