function timederiv = heateq(t, T)
  global B
  % compute second derivative of T(x) at all collocation points
  timederiv = B*T;

  % add boundary conditions at the two ends; derivative is zero because
  % temperature at ends is fixed;
  timederiv(1) = 0;
  timederiv(end) = 0;
