clear('all'); close('all'); 
% solve full model A->B->C
%
% jbr, 11/26/2007
%
global k1 k2
k1 = 1;
k2 = 10;

x0 = [1; 0; 0];
npts = 150;
tfin = 5;
time = linspace(0, tfin, npts)';


tol = sqrt(eps);
opts = odeset ('AbsTol', tol, 'RelTol', tol);

[tout, x] = ode15s (@rates, time, x0, opts);

plot(tout, x)

table1 = [tout, x];
save ABC_full.dat table1;
